Configuration requise pour l'application Eyefi Web

Vous pouvez utiliser l'application Eyefi Web en visitant app.eyefi.com avec l'un des navigateurs internet suivants:

  • Google Chrome (version 20 ou ultérieure)
  • Mozilla Firefox (version 21 ou ultérieure)
  • Microsoft Internet Explorer (version 10 ou ultérieure)
Vous avez d’autres questions ? Envoyer une demande